RubyGems Navigation menu

u3d 1.2.2

Provides numerous tools for installing, managing and running the Unity game engine from command line.

Versions:

  1. 1.3.3 - January 04, 2023 (2.35 MB)
  2. 1.3.2 - June 08, 2022 (2.35 MB)
  3. 1.3.1 - May 18, 2022 (2.35 MB)
  4. 1.3.0 - May 16, 2022 (2.35 MB)
  5. 1.2.3 - February 26, 2020 (2.35 MB)
  6. 1.2.2 - February 21, 2020 (2.35 MB)
Show all versions (42 total)

Runtime Dependencies (8):

colored >= 1.2, < 2.0.0
commander >= 4.4.0, < 5.0.0
filesize >= 0.1.1
file-tail >= 1.2.0
inifile >= 3.0.0, < 4.0.0
plist >= 3.1.0, < 4.0.0
rubyzip >= 1.0.0
security = 0.1.3

Development Dependencies (8):

bundler ~> 2.0
coveralls >= 0
pry-byebug >= 0
rake ~> 10.0
rspec ~> 3.1.0
rubocop ~> 0.52.1

Owners:

Pushed by:

Authors:

  • Jerome Lacoste, Paul Niezborala

SHA 256 checksum:

c01304d9d116a778427ec4b9ef85030cf7d40b770a66c552f07b6e5063954bea

Total downloads 93,663

For this version 1,387

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

New versions require MFA: true

Links: